Debian Bug report logs - #288228
RM: eco5000 -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 16:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Carlos Prados <cprados@debian.org>, <wnpp@debian.org>:
Bug#288228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Carlos Prados <cprados@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: eco5000 -- Orga Eco 5000 smartcard reader PCSC and CT-API driver
Date: Sun, 02 Jan 2005 17:10:34 +0100
Package: wnpp
Severity: normal

The current maintainer of eco5000, Carlos Prados <cprados@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: eco5000
Binary: libcteco5000-dev, libcteco50000
Version: 0.9.8-1.3
Priority: extra
Section: libs
Maintainer: Carlos Prados <cprados@debian.org>
Build-Depends: debhelper (>= 4.1.16), autotools-dev
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/e/eco5000
Files: 591f52ef84bacdb1c39f06725b193728 607 eco5000_0.9.8-1.3.dsc
 2bdfd7eb14e5f6435063a4a1d67b3d8e 184922 eco5000_0.9.8.orig.tar.gz
 a3f558b6491e4578264bf6e7001b4631 24932 eco5000_0.9.8-1.3.diff.gz

Package: libcteco5000-dev
Priority: extra
Section: libdevel
Installed-Size: 112
Maintainer: Carlos Prados <cprados@debian.org>
Architecture: i386
Source: eco5000
Version: 0.9.8-1.3
Depends: libcteco50000 (= 0.9.8-1.3), libc6-dev
Conflicts: libtowitoko-dev, libslbreflex-dev
Filename: pool/main/e/eco5000/libcteco5000-dev_0.9.8-1.3_i386.deb
Size: 24746
MD5sum: c4803aa9e88a6b70728c9682899f41ef
Description: Orga Eco 5000 smartcard reader CT-API development files
 This package contains the files needed for compiling and linking
 an application that communicates to the Orga Eco 5000 smartcard
 reader through the CT-API interface.

Package: libcteco50000
Priority: extra
Section: libs
Installed-Size: 108
Maintainer: Carlos Prados <cprados@debian.org>
Architecture: i386
Source: eco5000
Version: 0.9.8-1.3
Provides: pcsc-ifd-handler
Depends: libc6 (>= 2.3.2.ds1-4), debconf
Suggests: libpcsclite1, pcscd
Filename: pool/main/e/eco5000/libcteco50000_0.9.8-1.3_i386.deb
Size: 22992
MD5sum: 6b33a75fda6cd4e23be8b5838ff23b26
Description: Orga Eco 5000 smartcard reader PCSC and CT-API driver
 This library provides CT-API and PCSC IFD handler implementation
 for the Orga Eco 5000 smartcard readers.
 .
 This package is needed to communicate with the Orga Eco 5000
 smartcard reader through the PCSC Lite resource manager.

Justification: No activity in > 2 years, no response to pings



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Patrick Plattes <patrick@erdbeere.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 288228@bugs.debian.org (full text, mbox):

From: Patrick Plattes <patrick@erdbeere.net>
To: 288232@bugs.debian.org, 288228@bugs.debian.org
Subject: eco5000 and towitoko driver
Date: Thu, 13 Jan 2005 11:43:05 +0100
hi ho :-),

i want to start working on the debian project. i'm not very skilled in
dpkg, but i will learn as fast as possible ;). at the beginning of
february i have to sit an exam. after that i will start to work with the
debian package system.

in the middle of february i hope to be skilled enougth adopt the two
packages, if this is early enough i'm your man ;).

i have both card readers (eco5000 and towitoko chipdrive), so i will
able to test the packages.

any comments, tips or questions are welcome.

have a nice day,
patrick



Information stored:
Bug#288228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #15 received at 288228-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Patrick Plattes <patrick@erdbeere.net>
Cc: 288232-quiet@bugs.debian.org, 288228-quiet@bugs.debian.org
Subject: Re: eco5000 and towitoko driver
Date: Sun, 1 May 2005 11:35:42 +0200
Hi,

On Thu, Jan 13, 2005 at 11:43:05AM +0100, Patrick Plattes wrote:
> i want to start working on the debian project. i'm not very skilled in
> dpkg, but i will learn as fast as possible ;). at the beginning of
> february i have to sit an exam. after that i will start to work with the
> debian package system.
> 
> in the middle of february i hope to be skilled enougth adopt the two
> packages, if this is early enough i'm your man ;).
> 
> i have both card readers (eco5000 and towitoko chipdrive), so i will
> able to test the packages.
> 
> any comments, tips or questions are welcome.

How are things going?  If you're still interested in adopting these
packages, the first step would be applying at <http://nm.debian.org/>.

Thanks,

Matej



Changed Bug title. Request was from Frederico Recsky <frederico@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Frederico Recsky <frederico@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#288228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>, 288228@bugs.debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 288228-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Frederico Recsky <frederico@gmail.com>
Cc: 288228-quiet@bugs.debian.org
Subject: Bug#288228: ITA: eco5000 -- Orga Eco 5000 smartcard reader PCSC and CT-API driver
Date: Mon, 15 Aug 2005 18:13:46 +0200
On Wed, Jun 29, 2005 at 11:34:00PM -0300, Frederico Recsky wrote:
> retitle 288228  ITA: eco5000 -- Orga Eco 5000 smartcard reader PCSC and
> CT-API driver

Do you still intend to adopt eco5000?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederico Recsky <frederico@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #31 received at 288228@bugs.debian.org (full text, mbox):

From: Frederico Recsky <frederico@gmail.com>
To: Matej Vela <vela@debian.org>, 288228@bugs.debian.org
Subject: Re: Bug#288228: ITA: eco5000 -- Orga Eco 5000 smartcard reader PCSC and CT-API driver
Date: Mon, 15 Aug 2005 23:35:10 -0300
Matej Vela escreveu:
> On Wed, Jun 29, 2005 at 11:34:00PM -0300, Frederico Recsky wrote:
> 
>>retitle 288228  ITA: eco5000 -- Orga Eco 5000 smartcard reader PCSC and
>>CT-API driver
> 
> 
> Do you still intend to adopt eco5000?  (This is just a ping, I'm not
> interested in adopting it myself.)

Yes,

I also had the package with modified mainteiner name, and I was sent do
another debian developer to upload.

I want to adopt this packahe becouse I work for manafacturer :)

> 
> Thanks,
> 
> Matej
> 

Cheers

Frederico




Information stored:
Bug#288228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #36 received at 288228-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Frederico Recsky <frederico@gmail.com>
Cc: 288228-quiet@bugs.debian.org
Subject: Re: Bug#288228: ITA: eco5000 -- Orga Eco 5000 smartcard reader PCSC and CT-API driver
Date: Sun, 30 Oct 2005 18:48:29 +0100
On Mon, Aug 15, 2005 at 23:35:10 -0300, Frederico Recsky wrote:
> Matej Vela escreveu:
>> Do you still intend to adopt eco5000?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> Yes,
>
> I also had the package with modified mainteiner name, and I was sent do
> another debian developer to upload.

I guess that didn't pan out... Please follow the steps outlined in the
debian-mentors FAQ [1]: upload a package to mentors.debian.net, and
post an RFS to <debian-mentors@lists.debian.org>.

[1] <http://people.debian.org/~mpalmer/debian-mentors_FAQ.html>

> I want to adopt this packahe becouse I work for manafacturer :)

Nice. :-)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Frederico Recsky <frederico@gmail.com>:
Bug#288228; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Frederico Recsky <frederico@gmail.com>. Full text and rfc822 format available.

Message #41 received at 288228@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Frederico Recsky <frederico@gmail.com>
Cc: control@bugs.debian.org, 288228@bugs.debian.org
Subject: Re: Bug#288228: ITA: eco5000 -- Orga Eco 5000 smartcard reader PCSC and CT-API driver
Date: Mon, 21 Nov 2005 05:57:31 +0100
retitle 288228 O: eco5000 -- Orga Eco 5000 smartcard reader PCSC and CT-API driver
noowner 288228
thanks

On Sun, Oct 30, 2005 at 18:48:29 +0100, Matej Vela wrote:
> On Mon, Aug 15, 2005 at 23:35:10 -0300, Frederico Recsky wrote:
>> Yes,
>>
>> I also had the package with modified mainteiner name, and I was sent do
>> another debian developer to upload.
>
> I guess that didn't pan out... Please follow the steps outlined in the
> debian-mentors FAQ [1]: upload a package to mentors.debian.net, and
> post an RFS to <debian-mentors@lists.debian.org>.

I haven't seen an RFS, so I'm assuming you're no longer interested.
If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Frederico Recsky <frederico@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `RM: eco5000 -- RoQA; no users' from `O: eco5000 -- Orga Eco 5000 smartcard reader PCSC and CT-API driver'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:42:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:42:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #54 received at 288228-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 288228-close@bugs.debian.org
Cc: eco5000@packages.debian.org, eco5000@packages.qa.debian.org
Subject: Bug#288228: fixed
Date: Sat, 15 Sep 2007 20:47:09 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   eco5000 |    0.9.8-6 | source
libcteco5000-dev |    0.9.8-6 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libcteco50000 |    0.9.8-6 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288228@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:28:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:07:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.